<?xml version="1.0"?>
<!DOCTYPE application-client PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application Client 1.2//EN" "http://java.sun.com/j2ee/dtds/application-client_1_2.dtd">
<application-client>
	<display-name>Unnamed</display-name>
	<resource-ref>
		<res-ref-name>jms/theTopicConnectionFactory</res-ref-name>
		<res-type>javax.jms.TopicConnectionFactory</res-type>
		<res-auth>Container</res-auth>
	</resource-ref>
	<resource-ref>
		<res-ref-name>jms/theTopic</res-ref-name>
		<res-type>javax.jms.Topic</res-type>
		<res-auth>Container</res-auth>
	</resource-ref>
</application-client>
